<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="common.css">
    <title>About Page</title>
</head>
<body>
    <header>
        <img src="" alt="">
        <nav>
            <ul>
                <li><a href="./index.html">Home</a></li>
                <li><a href="#">About Us</a></li>
            </ul>
        </nav>
        <div id="account">
            <button id="login">Login</button>
        </div>
    </header>
    <main>
    
        <section id=" hero">
            <h1> Blackjack </h1>
        </section>
        <section id="whyUs">
            <p> Why Us, Lorem, ipsum dolor sit amet consectetur adipisicing elit. Temporibus
                officia consequuntur illo cum recusandae, beatae ea aliquam magnam, odio
                enim dolore! Nesciunt repudiandae laboriosam qui ex harum nulla
                similique eaque? </p>

        </section>   
        <section id="callToAction">
            <p> Money, Lorem, ipsum dolor sit amet consectetur adipisicing elit. Temporibus
                officia consequuntur illo cum recusandae, beatae ea aliquam magnam, odio
                enim dolore!</p>
            
                <button> Start Playing </button>

        </section>  
    </main>
</body>
</html>